Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 05:55:28 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear sir/ Madam</div>
<div dir="ltr">Being an online customer i have purchased a Matt lipstick and that received colour is not up to my satisfactory .</div>
<div dir="ltr">This is why I requested either return , exchange or refund .</div>
<div dir="ltr">As per your previous responses on this mail chain it is not workable .</div>
<div dir="ltr">So please advise .</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Mar 2023, at 3:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5763917</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Indu,<br><br>Thank you for reaching out to Centrepoint.<br><br>We apologize for the inconvenience caused.<br><br>​We are sorry we do not have exchange option for Centrepoint product.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance<br><br>Thank You,<br>Centrepoint Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5763917